changeset dbeb26c4510c in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset&node=dbeb26c4510c
description:
app-tryton/sale_subscription: versions bump
(Portage version: 3.0.17/hg/Linux x86_64, signed Manifest commit with
key 0x574F6EFF4E477517)
Signed-off-by: Cédric Krier <[email protected]>
diffstat:
app-tryton/sale_subscription/Manifest | 24 ++++----
app-tryton/sale_subscription/sale_subscription-5.6.2.ebuild | 39 -------------
app-tryton/sale_subscription/sale_subscription-5.6.3.ebuild | 39 +++++++++++++
app-tryton/sale_subscription/sale_subscription-5.8.2.ebuild | 39 -------------
app-tryton/sale_subscription/sale_subscription-5.8.3.ebuild | 39 +++++++++++++
5 files changed, 90 insertions(+), 90 deletions(-)
diffs (209 lines):
diff -r 970c0cd3428c -r dbeb26c4510c app-tryton/sale_subscription/Manifest
--- a/app-tryton/sale_subscription/Manifest Sat Apr 17 09:44:30 2021 +0200
+++ b/app-tryton/sale_subscription/Manifest Sat Apr 17 09:46:59 2021 +0200
@@ -2,21 +2,21 @@
Hash: SHA256
DIST trytond_sale_subscription-5.4.1.tar.gz 55133 BLAKE2B
e0e11c8976cee0b7ed6a6075e80a48dd0ebccf9d9eed3a4d3d6dfc4d73ac51f765b2ea506b4101e682f8a58bd7831b388535be4b6badbb8708d0cdc5c03e5f92
SHA512
7a3224226548f1b68c3bae0596c151b6e89f4f8b72ff45ab8b0904df4b637677b7f138e0e7e2b4fd3716e698f9930dd66f96b60d975a50ba7a4ac5292d42fc5c
-DIST trytond_sale_subscription-5.6.2.tar.gz 59792 BLAKE2B
7d7bcec4c2a1991bd858a77d454fc20d09c7023dfaffd817b400eb7e8bb4c167fa5f5db0e75b8d33b734c68b56062bbe171308340001f1cf541d03dcc3d9f1d6
SHA512
eeda907cfc710b4da6c234e4575baaa635db04367e5e60a17e3789634c3b032de8c30aa8ae5500dc4d90d5d82ae22d388894546466c6f65372de7f6805ba9902
-DIST trytond_sale_subscription-5.8.2.tar.gz 63987 BLAKE2B
da7ff428b76143ba1ffd8f0bc3ffffe11671a935d04f3ca5c69889afbb516013ab9e80b81096afebac852e861da461c3ea2eef5f86464854048b52af7ace94ed
SHA512
a739beaeb12e3046bd3df3410fc54195a0a667158e963385d20e081a5fd9b2bb2ac60e9ade28514d96b1d09660362b29b936ff72596bb80952deeeaa4d69d43f
+DIST trytond_sale_subscription-5.6.3.tar.gz 59830 BLAKE2B
8ac06cb93c4df503478792b2d34c0e349372a50e7edbc21901c82cc77779e8cbb0f1e3112645bb8fb79753fbf6bf18c1dea0d45a78f9838f681e55328a87d5f8
SHA512
d544d74620bbf1b22dd65f268e07eb65761ea05e1aa537ef62e3faa4dde1955fb753cda1fdcd3db2b1b5c2c9ff1c45c92d8c470f8a3e07b923ebf252ec7e64be
+DIST trytond_sale_subscription-5.8.3.tar.gz 64085 BLAKE2B
7f9583df8f789e53723ca13faaefc679e3825a0e1f5bb7055725b2458c147db68f330d1cb3235c7a50e05ab9c8535ce4319f78912d8376ba2acb08927500addc
SHA512
ed6d21eb8ba9de7286823f0a243b23187d1c45041f784b4af8e7ea1c876f208225870f1720be6d6f02a54468c0cc58414a8ab2a037dba9e8194f26c8855bd50f
EBUILD sale_subscription-5.4.1.ebuild 1108 BLAKE2B
3923e400d537c6d9c70f30433d0cff807e8902ac1fda3daa061b9ef9d4c1d82159b6169cef0e706e6b457fcfa742a4bfeef8a721716774173467cd03ad62017a
SHA512
73423cf292296ba288a46a862e17953c8d10f03714fc4b67e074ff78a0201753cf1023859314c47d82a41714c4884b611b3f970779cb57921932318f0220f25c
-EBUILD sale_subscription-5.6.2.ebuild 1103 BLAKE2B
b5fce2c6f4c57e07152957128cafe909918cc227ffd44260de35e4f4aed9dfc22530c1161d51828c2f8152381a3e75e421ec1107d728ffec99eee789e79788f3
SHA512
233b11b6771ebc8971e2a9462af08248215f066c7fbe4849e8eaa4d84c2e5557bc7cef3631b699e8faf5c6b4c3c9e31a76e1193167d3ddc3386208b5d958390a
-EBUILD sale_subscription-5.8.2.ebuild 1103 BLAKE2B
c52a948d632a322e8f305865e42a981535e5077845bca914e908de89b81ba7ab704a5e4300d6f4ddfc2276f7b50842d43b2bcab27350b03b3bc738bb3e3b6168
SHA512
c4d1dac157d2d831029b0972cc70516c22e8e76b16b9d26f619b9e04fff44840de595ff921c6b04538990c31da97218a1c44910f37e9337a9e0143d3d688c093
+EBUILD sale_subscription-5.6.3.ebuild 1103 BLAKE2B
b5fce2c6f4c57e07152957128cafe909918cc227ffd44260de35e4f4aed9dfc22530c1161d51828c2f8152381a3e75e421ec1107d728ffec99eee789e79788f3
SHA512
233b11b6771ebc8971e2a9462af08248215f066c7fbe4849e8eaa4d84c2e5557bc7cef3631b699e8faf5c6b4c3c9e31a76e1193167d3ddc3386208b5d958390a
+EBUILD sale_subscription-5.8.3.ebuild 1103 BLAKE2B
c52a948d632a322e8f305865e42a981535e5077845bca914e908de89b81ba7ab704a5e4300d6f4ddfc2276f7b50842d43b2bcab27350b03b3bc738bb3e3b6168
SHA512
c4d1dac157d2d831029b0972cc70516c22e8e76b16b9d26f619b9e04fff44840de595ff921c6b04538990c31da97218a1c44910f37e9337a9e0143d3d688c093
MISC metadata.xml 293 BLAKE2B
d8a5a8cfc8b3e88b4e2e8cfffcca51ba809d59c4acde7301836369e0a5706b60c2a1ea19f318c84c9b4e9bd7cdb6e7854c4b43e848067576b415f335dc3659a6
SHA512
420ebcdcd3f8967912435c39c2f6d172e08e207cf1d785f474c24b444976009cdc0dd95cb7f5e7b8fa67c4ff37a257dcaa1de6981e3b1d44a227e77a4ba143e2
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2
-iQEzBAEBCAAdFiEEdP/VdIYNMe45RAljV09u/05HdRcFAmBnhWcACgkQV09u/05H
-dRd+iAf+KN0F4nuJ7Iv+FOGWujDPVW4dT2cJZGm3gtMh+ini49Oi36ldQKeU5cuk
-ZdD/rtp5KU5sLG5Z2G4HiS/DfSwk7UbW507kY/VPxKmDJi3BxKwf7HHx6kdE6qZX
-28N/Db7SczDuoT9R/qoOrJq2PwrZTQG8LH551cN99P1nhifFNjuOW/vQLJrbwUgw
-EKxXukEMg1gOp47Ips5K/B3XabHuN3y7IcPWCdOES79H/tbrB04gHbnUW2cAASL9
-5/xYm/lqZcWsb1D8cdPzTT+SEySH7o4SYs/kZroOWJg1LrAeT/L3wZHN3edI+tV0
-TOcO7GzWYfhv0Z1RCchtjcKt6+EdxQ==
-=0Usr
+iQEzBAEBCAAdFiEEdP/VdIYNMe45RAljV09u/05HdRcFAmB6knMACgkQV09u/05H
+dReZQgf9FnG/yzOFTStWVh0WljDF6PxStdE3b78dJrtrCLDEKQ+t770wRhZtZ/i1
+UFeMZ/uz6vz5+Btt2r0R8+gzhZoYz5Kl1zBwLklrctKluiYsp4MIXDPYYWuzyK69
+2b4Z2X3z1fFl0HU+tX8irBIzG00meT1IfGeW4Qromym+Lm21JMI+4gJEPKRZgMQJ
+uukvkBse/v80iig1hGpHKjiRjtP+CcWHJ8YeTVAEiQTceuqbaJkRPE0m/oNjJwTt
+1Wo/OxSAy1g1P0idSXaejDV2oLrbYZir1M0EEvhIJqeh8TyG3TTXpd36Qrg2rwMS
+frnYQA5fzfFqXPm+/8UTYAm9TsCN7Q==
+=hseK
-----END PGP SIGNATURE-----
diff -r 970c0cd3428c -r dbeb26c4510c
app-tryton/sale_subscription/sale_subscription-5.6.2.ebuild
--- a/app-tryton/sale_subscription/sale_subscription-5.6.2.ebuild Sat Apr
17 09:44:30 2021 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,39 +0,0 @@
-# Copyright 1999-2021 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{5..8} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module for subscription"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- dev-python/python-dateutil[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- $(python_gen_impl_dep sqlite)
- =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 970c0cd3428c -r dbeb26c4510c
app-tryton/sale_subscription/sale_subscription-5.6.3.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_subscription/sale_subscription-5.6.3.ebuild Sat Apr
17 09:46:59 2021 +0200
@@ -0,0 +1,39 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{5..8} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module for subscription"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ dev-python/python-dateutil[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ $(python_gen_impl_dep sqlite)
+ =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r 970c0cd3428c -r dbeb26c4510c
app-tryton/sale_subscription/sale_subscription-5.8.2.ebuild
--- a/app-tryton/sale_subscription/sale_subscription-5.8.2.ebuild Sat Apr
17 09:44:30 2021 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,39 +0,0 @@
-# Copyright 1999-2021 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{6..8} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module for subscription"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- dev-python/python-dateutil[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- $(python_gen_impl_dep sqlite)
- =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 970c0cd3428c -r dbeb26c4510c
app-tryton/sale_subscription/sale_subscription-5.8.3.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_subscription/sale_subscription-5.8.3.ebuild Sat Apr
17 09:46:59 2021 +0200
@@ -0,0 +1,39 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{6..8} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module for subscription"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ dev-python/python-dateutil[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ $(python_gen_impl_dep sqlite)
+ =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}